Subject: acka-research Digest V4 #130
From: [email-masked]
To: acka-research digest users <[email-masked]>
Date: Mon, 26 Jul 1999 00:00:04 -0400 (EDT)

acka-research Digest	Sunday, July 25 1999	Volume: 04  Issue: 130

----------------------------------------------------------------------

From: Gabe Drummond-Cole <[email-masked]>
Subject: Re: Acka: Proposal 4258 accepted
Date: Sun, 25 Jul 1999 01:11:25 -0400 (EDT)

At 12:39 AM 7/25/99 -0400, you wrote:
>Proposal 4258
>
>Acceptance Index: 375.0: proposal accepted
>

Boo!!!!

Loyal Ackans: These are Agoran Spies!:

>Votes to accept:
>  /dev/joe              120    -20  ==> 2969
>  Laa Laa                62    +19  ==> 524
>  Blest Lax Monk Pal     60    +20  ==> 599
>  A German Dog           60    +20  ==> 3301
>  Alfvaen                35    +20  ==> 490
>  Studge                 59    +20  ==> 1338
>  Sir Galahad            59    +20  ==> 800
>  ThinMan               100         ==> 1496
>  King Felix             30    +20  ==> 1858
>
>Zero Votes:
>  rice                    0    +20  ==> 610

I am PROUD to be an Ackan, proud of the greatest nomic in the WORLD, or,
heck, the UNIVERSE, and I am downright ashamed that no one else voted to
reject this vile piece of pro-Agora trash!

>Votes to reject:
>  Emperor Ai! Pedrito! -140    -40  ==> 483

And you following should be ashamed of yourselves, allowing the
infiltrators to dominate us like this!

>
>Abstainers:
>  Calvin N Hobbes      
>  404 Not Found        
>  Vynd                 
>  else...if            
>  Pure Haste           
>  IdiotBoy             
>  danke                
>  Burn the Witch       
>  Niccolo Flychuck     
>  rufus                
>  two-star             
>  K 2                  
>
> 
> Repeal rule 17-2-1, "Declaration of War: Agora".
> 
> All Declarations of War cease to exist.
>

-- Emperor Ai! Pedrito!
 DeeJay * Dungeon Master * Harfmeister * Herald * Rule-Harfer * Wrangler
 Crazy French-Scotsman * Really Weird * Weird

------------------------------

From: K 2 <[email-masked]>
Subject: Re: Acka: Proposal 4268
Date: Sun, 25 Jul 1999 09:46:04 -0400 (EDT)

[email-masked] wrote:
> 
> Proposal 4268
> Amend Rule 2-1-3 (Substantially Similar Proposals) to read in full:
> "
> If two proposals currently in the proposal queue are substantially
> similar then the later of the two to be submitted shall be deemed
> invalid and removed from voting consideration.
> "

OOps, I hadn't read P4264 when I submitted this - my apologies.

K 2

------------------------------

From: Mueller <[email-masked]>
Subject: Acka: Request for speed
Date: Sun, 25 Jul 1999 15:38:37 -0400 (EDT)

I go to the Town Hall and disembowel myself on its steps.

Check that, too messy and too melodramatic; instead I just plead with K 2
and Laa Laa to deal with eir cortex's CFJ.

Depending on your verdict, I have a bunch more Mannna and could just
automatically vote huge on pretty much everything for a while.  As the
thread split is currently being dealt with, I must deal with votes of 59
and 60 in an attempt to build some kind of reasonable reserves.

I would like either to be able to splurge or to know that small voting is
really the only strategy available to me.

Studge

------------------------------

End of acka-research Digest V4 #130
***********************************